<!DOCTYPE html>
<html lang="en">

   <head>
      <meta charset="utf-8">

      <meta name="viewport" content="width=1200">
      <meta name="description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia">
      <meta name="author" content="ptgis (www.ptgis.com)">

      <meta name="mobile-web-app-capable" content="yes">
      <meta name="apple-mobile-web-app-title" content="Association">
      <meta name="theme_color" content="#2F3292">

      <meta property="og:url" content="https://gapensi.or.id" />
      <meta property="og:site_name" content="gapensi" />
      <meta property="og:type" content="website" />
      <meta property="og:title" content="GAPENSI&reg; | Berita Detail" />
      <meta property="og:description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia" />
      <meta property="og:image" content="https://gapensi.or.id/images/assets/background/cover.jpg" />

      <link rel="icon" href="../../assets/main-logo/logo-round-color.png">

      <title>GAPENSI&reg; | Berita Detail</title>

      <!-- css vendor -->
      <link href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" rel="stylesheet"
         integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
      <link href="../../lib/Ionicons/css/ionicons.min.css" rel="stylesheet">
      <link href="../../lib/swiper/css/swiper.min.css" rel="stylesheet">
      <link href="../../lib/owl.carousel/css/owl.carousel.min.css" rel="stylesheet">
      <link href="../../lib/perfect-scrollbar/css/perfect-scrollbar.min.css" rel="stylesheet">
      <link href="../../lib/morris.js/css/morris.css" rel="stylesheet">
      <link href="../../lib/magnific-popup/css/magnific-popup.css" rel="stylesheet">
      <link href="../../lib/select2/css/select2.min.css" rel="stylesheet">
      <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.css" rel="stylesheet">
      <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.skinFlat.css" rel="stylesheet">
      <link href="../../lib/bootstrap-tagsinput/css/bootstrap-tagsinput.css" rel="stylesheet">
      <link href="../../lib/bootstrap-touchspin/css/jquery.bootstrap-touchspin.min.css" rel="stylesheet">

      <!-- jquery calendar -->
      <link href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css" rel="stylesheet">

      <!-- css components -->
      <link href="../../scripts/css/utilities.min.css" rel="stylesheet">
      <link href="../../scripts/css/templates.min.css" rel="stylesheet">
      <link href="../../scripts/css/layout.min.css" rel="stylesheet">
      <link href="../../scripts/css/components.min.css" rel="stylesheet">
   </head>

   <body class="app-theme-1" data-spy="scroll" data-target="#navbarMain">
      <!-- start this app -->
      <div id="app">
         <!-- start : headpanel -->
         <div id="headPanel" class="c-headpanel o-pos__fixed--top z-index-100">
            <!-- top nav -->
            <div class="u-bg--white">
               <div class="o-container u-ht--70 u-flex u-justify-content--between u-align-items--center">
                  <div class="u-flex u-justify-content--start u-align-items--center">
                     <!-- main logo -->
                     <a href="index.html">
                        <div class="main-logo" style="background-image: url(../../assets/main-logo/logo-wide-color.png)"></div>
                     </a>
                     <!-- main logo -->

                     <!-- dropdown list -->
                     <div id="select-area">
                        <ul class="c-header__dropdown-menu u-mrgn-left--15">
                           <li class="c-header__dropdown-menu-mega">
                              <!-- button dropdown -->
                              <a href="#" class="mega-dropdown">
                                 Daftar BPD
                              </a>
                              <!-- button dropdown -->

                              <!-- dropdown body -->
                              <div class="c-header__dropdown-grid c-header__dropdown-grid-lined">
                                 <div class="c-header__dropdown-row">
                                    <div class="c-header__dropdown-col-12">
                                       <h3 class="c-header__dropdown-list-heading">
                                          34 Provinsi Anggota Gapensi Indonesia
                                          <span class="u-mrgn-h--5">/</span>
                                          <a href="direktori.html" class="c-link">Lihat Direktori</a>
                                       </h3>

                                       <div class="row">
                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Aceh</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Riau</a></li>
                                                <li><a href="../bpd/index.html">BPD Kepulauan Riau</a></li>
                                                <li><a href="../bpd/index.html">BPD Jambi</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Bangka Belitung</a></li>
                                                <li><a href="../bpd/index.html">BPD Bengkulu</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Lampung</a></li>
                                                <li><a href="../bpd/index.html">BPD DKI Jakarta</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Banten</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Tengah</a></li>
                                                <li><a href="../bpd/index.html">BPD D.I Yogyakarta</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Bali</a></li>
                                                <li><a href="../bpd/index.html">BPD Nusa Tenggara Barat</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Nusa Tenggara Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Tengah</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Tengah</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Tenggara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Gorontalo</a></li>
                                                <li><a href="../bpd/index.html">BPD Maluku</a></li>
                                                <li><a href="../bpd/index.html">BPD Maluku Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Papua Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Papua</a></li>
                                             </ul>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- dropdown boddy -->
                           </li>
                        </ul>
                     </div>
                     <!-- dropdown list -->
                  </div>

                  <!-- login button -->
                  <a id="login" href="" class="c-btn c-btn-login-theme" data-toggle="modal" data-target="#modal_login">
                     <div class="u-flex u-justify-content--center u-align-items--center">
                        <i class="fas fa-user-tie"></i>
                        <span class="u-font--13 u-font--medium u-mrgn-left--10">Login / Daftar Anggota</span>
                     </div>
                  </a>
                  <!-- login button -->

                  <!-- modal login -->
                  <div id="modal_login" class="c-modal fade show">
                     <!-- modal dialog -->
                     <div class="c-modal__dialog c-modal__dialog-centered" role="document">
                        <!-- modal content -->
                        <div class="c-modal__content">
                           <!-- modal header -->
                           <div class="c-modal__header-custom">
                              <!-- empty block -->
                              <div></div>
                              <!-- logo gapensi -->
                              <div class="c-modal__title">
                                 <img src="../../assets/main-logo/logo-wide-color.png" width="230" alt="logo gapensi wide">
                              </div>
                              <!-- empty block -->
                              <div></div>
                           </div>
                           <!-- modal header -->

                           <!-- button close -->
                           <div class="c-modal__btn-header">
                              <button type="button" class="close c-modal__btn-close" data-dismiss="modal" aria-label="Close">
                                 <span aria-hidden="true">&times;</span>
                              </button>
                           </div>
                           <!-- button close -->

                           <!-- modal body -->
                           <div class="c-modal__body c-modal__body-custom u-pad-v--20 u-pad-h--30">
                              <h1 class="is-title">Masuk ke akun anda</h1>

                              <!-- input email & pass -->
                              <div class="u-mrgn-bottom--15">
                                 <span class="is-title">Username</span>
                                 <input type="text" class="c-form__control" placeholder="Masukan username">
                              </div>

                              <div class="u-mrgn-bottom--25">
                                 <span class="is-title">Password</span>
                                 <input type="text" class="c-form__control" placeholder="Masukan password">
                              </div>
                              <!-- input email & pass -->

                              <!-- button action 1 -->
                              <div class="u-mrgn-bottom--30">
                                 <!-- button login -->
                                 <a href="index-login.html" class="c-btn c-btn--primary c-btn--block u-pad-v--10">
                                    Masuk
                                 </a>
                                 <!-- button forgot pass -->
                                 <a href="forgot-password.html" class="c-btn c-btn__outline--primary c-btn--block u-pad-v--10">
                                    Lupa password ?
                                 </a>
                              </div>
                              <!-- button action 1 -->

                              <!-- text separator -->
                              <div class="c-modal__separator">
                                 <div class="is-border u-mrgn-right--10"></div>
                                 <div class="is-title">Belum Memiliki Akun ?</div>
                                 <div class="is-border u-mrgn-left--10"></div>
                              </div>
                              <!-- text separator -->

                              <!-- button action 2 -->
                              <a href="anggota-pendaftaran.html" class="c-btn c-btn--secondary c-btn--block u-pad-v--10">
                                 Daftar Sekarang
                              </a>
                              <!-- button action 2 -->
                           </div>
                           <!-- modal body -->
                        </div>
                        <!-- modal content -->
                     </div>
                     <!-- modal dialog -->
                  </div>
                  <!-- modal login -->
               </div>
            </div>
            <!-- top nav -->
   
            <!-- bottom nav -->
            <div class="u-bg-theme--primary u-ht--50">
               <div class="o-container u-flex u-align-items--center u-justify-content--center">
                  <ul id="navbarMain" class="c-nav__link c-header__dropdown-menu u-flex u-align-items--center u-justify-content--center">
                     <!-- menu : profil -->
                     <li class="c-regular-menu"><a href="profil.html" class="c-menu-link has-children">Profil</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="profil.html">Tentang Gapensi</a></li>
                           <li><a href="profil.html">Fungsi Organisasi</a></li>
                           <li><a href="profil.html">Tujuan Organisasi</a></li>
                           <li><a href="profil.html">Visi & Misi</a></li>
                           <li><a href="profil.html">Kode Etik</a></li>
                           <li><a href="profil.html">Arti dan Makna Lambang</a></li>
                           <li><a href="profil.html">Bendera Gapensi</a></li>
                           <li><a href="profil.html">Lagu Mars Gapensi</a></li>
                           <li><a href="profil.html">Lagu Hymne Gapensi</a></li>
                           <li><a href="profil.html">Anggaran Dasar</a></li>
                           <li><a href="profil.html">Anggara Rumah Tangga</a></li>
                        </ul>
                     </li>
                     <!-- menu : profil -->

                     <!-- menu : fasilitas -->
                     <li class="c-regular-menu"><a href="fasilitas.html" class="c-menu-link no-children">Fasilitas</a></li>
                     <!-- menu : fasilitas -->

                     <!-- menu : organisasi (bpp) -->
                     <li class="c-regular-menu"><a href="organisasi.html" class="c-menu-link has-children">Organisasi</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="organisasi.html">Struktur Organisasi BP</a></li>
                           <li><a href="organisasi-pengurus.html">Susunan Pengurus BP Pusat</a></li>
                           <li><a href="organisasi-sekretariat.html">Sekretariat BP Pusat</a></li>
                           <li><a href="direktori.html">Direktori Pengurus Provinsi & Kabupaten dan Kota</a></li>
                        </ul>
                     </li>
                     <!-- menu : organisasi (bpp) -->

                     <!-- menu : anggota -->
                     <li class="c-regular-menu"><a href="anggota.html" class="c-menu-link has-children">Anggota</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="anggota-daftar.html">Daftar Anggota</a></li>
                           <li><a href="anggota-rekapitulasi.html">Rekapitulasi Anggota</a></li>
                           <li><a href="anggota-statistik.html">Statistik Anggota</a></li>
                           <li><a href="anggota-persyaratan.html">Persyaratan Anggota</a></li>
                           <li><a href="anggota-biaya-kta.html">Biaya KTA</a></li>
                           <li><a href="anggota-pendaftaran.html" class="c-btn c-btn--link u-mrgn-top--10">Pendaftaran Anggota</a></li>
                        </ul>
                     </li>
                     <!-- menu : anggota -->

                     <!-- menu : sertifikasi -->
                     <li class="c-regular-menu"><a href="sertifikasi.html" class="c-menu-link has-children">Sertifikasi</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="sertifikasi.html">Daftar Anggota SBU</a></li>
                           <li><a href="sertifikasi-statistik.html">Statistik Anggota SBU</a></li>
                           <li><a href="sertifikasi-pendaftaran.html">Pendaftaran SBU</a></li>
                           <li><a href="sertifikasi-hak.html">Hak & Kewajiban</a></li>
                           <li><a href="sertifikasi-biaya.html">Biaya SBU</a></li>
                        </ul>
                     </li>
                     <!-- menu : sertifikasi -->

                     <!-- menu : pengumuman -->
                     <li class="c-regular-menu"><a href="pengumuman.html" class="c-menu-link has-children">Pengumuman</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="pengumuman.html">Semua Pengumuman</a></li>
                           <li><a href="pengumuman-peraturan.html">Peraturan</a></li>
                           <li><a href="pengumuman-regulasi.html">Regulasi</a></li>
                           <li><a href="pengumuman-suka-duka.html">Suka & Duka Cita</a></li>
                           <li><a href="pengumuman-penghargaan.html">Penghargaan</a></li>
                           <li><a href="pengumuman-hari-besar.html">Hari Besar Nasional</a></li>
                           <li><a href="pengumuman-serba-serbi.html">Serba Serbi</a></li>
                        </ul>
                     </li>
                     <!-- menu : pengumuman -->

                     <!-- menu : berita -->
                     <li class="c-regular-menu"><a href="berita.html" class="c-menu-link no-children">Berita</a></li>
                     <!-- menu : berita -->

                     <!-- menu : regulasi -->
                     <li class="c-regular-menu"><a href="regulasi.html" class="c-menu-link no-children">Regulasi</a></li>
                     <!-- menu : regulasi -->

                     <!-- menu : galeri -->
                     <li class="c-regular-menu"><a href="galeri.html" class="c-menu-link no-children">Galeri</a></li>
                     <!-- menu : galeri -->

                     <!-- menu : agenda -->
                     <li class="c-regular-menu"><a href="agenda.html" class="c-menu-link has-children">Agenda</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="agenda.html">Semua Agenda</a></li>
                           <li><a href="agenda-rapat.html">Rapat</a></li>
                           <li><a href="agenda-musyawarah.html">Musyawarah</a></li>
                           <li><a href="agenda-external.html">External</a></li>
                           <li><a href="agenda-seminar.html">Seminar</a></li>
                           <li><a href="agenda-fgd.html">FGD</a></li>
                           <li><a href="agenda-pelatihan.html">Pelatihan</a></li>
                           <li><a href="agenda-pendidikan.html">Pendidikan</a></li>
                        </ul>
                     </li>
                     <!-- menu : agenda -->

                     <!-- menu : kontak -->
                     <li class="c-regular-menu"><a href="kontak.html" class="c-menu-link no-children">Kontak</a></li>
                     <!-- menu : kontak -->
                  </ul>
               </div>
            </div>
            <!-- bottom nav -->
         </div>
         <!-- end : headpanel -->


         <!-- start : content about gapensi -->
         <div id="about-gapensi" class="o-container">
            <div class="c-card c-about u-pad-h--25 u-pad-v--30">
               <!-- column -->
               <div class="row">
                  <!-- left side -->
                  <div class="col-8">
                     <!-- title -->
                     <div class="u-font--26 u-font--bold u-fg--black u-mrgn-bottom--15 u-lh--34">Pertumbuhan Industri Terus Naik, Jayaboard Agresif Lahirkan Inovasi</div>
                     <div class="u-flex u-justify-content--start u-font--14 u-fg--gray">
                        <span class="u-mrgn-right--35">oleh Administrator</span>
                        <span class="u-mrgn-right--10">Jumat, 22 Maret 2019</span>
                        <span>20:11 WIB</span>
                     </div>
                     <!-- title -->

                     <!-- 2 columns -->
                     <div class="row u-mrgn-top--25">
                        <!-- images -->
                        <div class="col-10">
                           <img class="img-fluid" src="../../assets/background/bg-newspaper-01-600x400.jpg" alt="">
                        </div>
                        <!-- images -->

                        <!-- medsos -->
                        <div class="col-2">
                           <div class="c-card u-bd u-bd-no-box-shadow u-txt--center u-pad--20">
                              <div class="u-font--14 u-font--normal u-fg--gray u-mrgn-bottom--20">Bagikan</div>
                              <a href="" class="u-flex u-justify-content--center u-mrgn-bottom--15">
                                 <img class="img-fluid" src="../../assets/media-social/twitter.png" width="45" alt="twitter">
                              </a>
                              <a href="" class="u-flex u-justify-content--center u-mrgn-bottom--15">
                                 <img class="img-fluid" src="../../assets/media-social/facebook.png" width="45" alt="facebook">
                              </a>
                              <a href="" class="u-flex u-justify-content--center u-mrgn-bottom--15">
                                 <img class="img-fluid" src="../../assets/media-social/whatsapp.png" width="45" alt="whatsapp.png">
                              </a>
                              <a href="" class="u-flex u-justify-content--center u-mrgn-bottom--0">
                                 <img class="img-fluid" src="../../assets/media-social/linkedin.png" width="45" alt="linkedin.png">
                              </a>
                           </div>
                        </div>
                        <!-- medsos -->
                     </div>
                     <!-- 2 columns -->

                     <!-- paragraph -->
                     <div class="u-font--13 u-font--normal u-fg--gray u-mrgn-top--35">
                        JAKARTA - USG Boral Indonesia-Jayaboard bakal lebih agresif di tahun ini. Ini dikarenakan belakangan ini dari tahun ke tahun pertumbuhan industri selalu memperlihatkan pertumbuhan yang positif. Keagresifan perusahaan terlihat dari inovasi yang mereka bawa dalam gelaran Megabuild Indonesia 2019. Dalam pameran, Jayaboard memamerkan sejumlah produk inovatif. Sekaligus memberikan gambaran mengenai beberapa inisiatif yang akan dilakukan pada 2019.
                        <br><br>
                        “Belakangan ini industri konstruksi di Tanah Air kian berkembang pesat. Program pembangunan nasional pemerintah tahun 2025 dan program nasional perumahan terjangkau akan mengarahkan pertumbuhan industry yang diperkirakan tumbuh pada tingkat pertumbuhan tahunan gabungan yang sehat sebesar 7,2% hingga 2022,” ungkap Andi Chandra, Presiden Direktur, USG Boral Indonesia – Jayaboard di sela-sela pameran industri properti tersebut, Kamis (21/3/2019).
                        <br><br>
                        Lebih lanjut dikatakan, investasi yang kuat di sektor infrastruktur transportasi, energI, dan konstruksi serta bangunan perumahan juga akan berperan penting dalam pertumbuhan ini. “Meskipun pertumbuhan identik dengan rasa optimisme yang tinggi, setiap industri juga harus tetap bisa memastikan bahwa mereka mampu memenuhi permintaan pertumbuhan yang selalu meningkat. Yakni dengan melakukan investasi pada inovasi yang dapat mengefisiensikan proses kerja, sambil terus mempertahankan standar keselamatan kerja yang tinggi,” tutur Andi.
                     </div>
                     <!-- paragraph -->

                     <!-- artikel lainnya -->
                     <div class="u-mrgn-top--35">
                        <!-- title -->
                        <div class="c-title-only u-mrgn-bottom--15">
                           <div class="is-title">Artikel Lainnya</div>
                           <div class="is-border"></div>
                        </div>
                        <!-- title -->

                        <!-- card -->
                        <div class="c-card u-bd u-bd-no-box-shadow u-bg--gray-lightest u-pad--20">
                           <!-- unlisted -->
                           <ul class="c-unlisted u-flex u-justify-content--start u-align-items--start">
                              <!-- list #1 -->
                              <li class="row no-gutters">
                                 <!-- image -->
                                 <div class="col-3 u-mrgn-right--15"><a href="berita-lainnya.html"><img class="img-fluid" src="../../assets/headline-news/headline-news-01.jpg" alt="img news"></a></div>
                                 <div class="col-8">
                                    <div id="news-content">
                                       <!-- title news -->
                                       <a href="berita-lainnya.html" class="c-txt-line--2 u-font--13 u-font--semibold u-fg--gray-dark">Pertumbuhan Industri Terus Naik, Jayaboard Agresif 
                                             Lahirkan Inovasi</a>
                                    </div>
                                 </div>
                              </li>
                              <!-- list #1 -->
   
                              <!-- list #2 -->
                              <li class="row no-gutters">
                                 <!-- image -->
                                 <div class="col-3 u-mrgn-right--15"><a href="berita-lainnya.html"><img class="img-fluid" src="../../assets/headline-news/headline-news-02.jpg" alt="img news"></a></div>
                                 <div class="col-8">
                                    <div id="news-content">
                                       <!-- title news -->
                                       <a href="berita-lainnya.html" class="c-txt-line--2 u-font--13 u-font--semibold u-fg--gray-dark">Pacu Industri Konstruksi Lewat Teknologi dan Kompetensi 
                                             Keahlian</a>
                                    </div>
                                 </div>
                              </li>
                              <!-- list #2 -->
                           </ul>
                           <!-- unlisted -->
                        </div>
                        <!-- card -->
                     </div>
                     <!-- artikel lainnya -->

                     <!-- paragraph -->
                     <div class="u-font--13 u-font--normal u-fg--gray u-mrgn-top--35">
                        Dia menegaskan, manajemen menargetkan menumbuhkan bisnis dengan memfokuskan kepada kepuasan pelanggan. “Sambil terus mempertahankan posisi USG Boral –Jayaboard sebagai market leader untuk teknologi produk material bangunan di Indonesia,” harap Andi.
                        <br><br>
                        Sejalan dengan tema #2019GantiPlasterAci #2019TetapJayaboard tahun ini, USG Boral Jayaboard juga mengumumkan serangkaian inisiatif tambahan yang tidak kalah penting. Ini sebagai persiapan pertumbuhan berkelanjutan di tahun-tahun berikutnya dan sejalan dengan pergerakan positif industri konstruksi yang kian berkembang pesat.
                        <br><br>
                        Rangkaian sistem EasyFinish adalah fokus utama inovasi yang akan ditampilkan dalam booth. “Dengan langsung menyasar pada solusi permasalahan di proses pengerjaan pembuatan dinding, sistem EasyFinish merupakan sistem alternatif pengganti plaster aci konvensional, sistem ini dapat membantu kontraktor dan pemilik rumah untuk dapat bekerja secara lebih produktif,” ungkapnya.
                        <br><br>
                        Sistem EasyFinish telah terbukti dua kali lebih efisien dibandingkan metode plaster aci konvensional. Sistem EasyFinish diklaim mampu mempercepat waktu konstruksi secara lebih signifikan.
                        <br><br>
                        "Kontraktor dan pemilik rumah sekarang mempunyai pilihan konstruksi kering yang cepat, mudah diaplikasikan dan minim biaya pemeliharaan. Sistem ini juga minim sampah konstruksi sehingga ramah terhadap lingkungan," tuturnya.
                        <br><br>
                        Permukaan dinding yang halus, bebas retak dan rata akan didapatkan dalam waktu singkat. Hal ini juga akan menguntungkan customers dengan minimnya pemeliharaan yang harus dilakukan.
                        <br><br>
                        Sebagai bagian dari inisiatif tambahan, tahun lalu USG Boral – Jayaboard juga telah memberikan training dan mengedukasi lebih dari 800 arsitek, developer, dan main contractor di lima kota besar di Indonesia. “Selain sistem EasyFinish™, USG Boral Jayaboard juga memamerkan sejumlah display sistem partisi dan plafon lainnya,” imbuhnya.
                     </div>
                     <!-- paragraph -->
                  </div>
                  <!-- left side -->

                  <!-- right side -->
                  <div class="col-4">
                     <!-- berita di kategori -->
                     <div class="u-mrgn-bottom--50">
                        <!-- title -->
                        <div class="c-title-only">
                           <div class="is-title">Berita di Kategori Ini</div>
                           <div class="is-border"></div>
                        </div>
                        <!-- title -->

                        <!-- unlisted -->
                        <ul class="c-unlisted c-unlisted-with-bd-dashed">
                           <!-- list #1 -->
                           <li class="row no-gutters">
                              <!-- image -->
                              <div class="col-3 u-mrgn-right--15"><a href="berita-detail.html"><img class="img-fluid" src="../../assets/headline-news/headline-news-01.jpg" alt="img news"></a></div>
                              <div class="col-8">
                                 <div id="news-content">
                                    <!-- title news -->
                                    <a href="berita-detail.html" class="c-txt-line--2 u-font--13 u-font--normal u-fg--gray-dark">Pertumbuhan Industri Terus Naik, Jayaboard Agresif 
                                          Lahirkan Inovasi</a>
                                 </div>
                              </div>
                           </li>
                           <!-- list #1 -->

                           <!-- list #2 -->
                           <li class="row no-gutters">
                              <!-- image -->
                              <div class="col-3 u-mrgn-right--15"><a href="berita-detail.html"><img class="img-fluid" src="../../assets/headline-news/headline-news-02.jpg" alt="img news"></a></div>
                              <div class="col-8">
                                 <div id="news-content">
                                    <!-- title news -->
                                    <a href="berita-detail.html" class="c-txt-line--2 u-font--13 u-font--normal u-fg--gray-dark">Pacu Industri Konstruksi Lewat Teknologi dan Kompetensi 
                                          Keahlian</a>
                                 </div>
                              </div>
                           </li>
                           <!-- list #2 -->

                           <!-- list #3 -->
                           <li class="row no-gutters">
                              <!-- image -->
                              <div class="col-3 u-mrgn-right--15"><a href="berita-detail.html"><img class="img-fluid" src="../../assets/headline-news/headline-news-03.jpg" alt="img news"></a></div>
                              <div class="col-8">
                                 <div id="news-content">
                                    <!-- title news -->
                                    <a href="berita-detail.html" class="c-txt-line--2 u-font--13 u-font--normal u-fg--gray-dark">IndoBuildTech Expo 2019 Ingin Wujudkan Arsitektur 4.0</a>
                                 </div>
                              </div>
                           </li>
                           <!-- list #3 -->

                           <!-- list #4 -->
                           <li class="row no-gutters">
                              <!-- image -->
                              <div class="col-3 u-mrgn-right--15"><a href="berita-detail.html"><img class="img-fluid" src="../../assets/headline-news/headline-news-04.jpg" alt="img news"></a></div>
                              <div class="col-8">
                                 <div id="news-content">
                                    <!-- title news -->
                                    <a href="berita-detail.html" class="c-txt-line--2 u-font--13 u-font--normal u-fg--gray-dark">Asosiasi Profesi Pemelihara Gedung Ingin Lebih Berperan</a>
                                 </div>
                              </div>
                           </li>
                           <!-- list #4 -->

                           <!-- list #5 -->
                           <li class="row no-gutters">
                              <!-- image -->
                              <div class="col-3 u-mrgn-right--15"><a href="berita-detail.html"><img class="img-fluid" src="../../assets/headline-news/headline-news-05.jpg" alt="img news"></a></div>
                              <div class="col-8">
                                 <div id="news-content">
                                    <!-- title news -->
                                    <a href="berita-detail.html" class="c-txt-line--2 u-font--13 u-font--normal u-fg--gray-dark">Ground breaking kantor pusat baru
                                          Gapensi di Jakarta Barat</a>
                                 </div>
                              </div>
                           </li>
                           <!-- list #5 -->
                        </ul>
                        <!-- unlisted -->
                     </div>
                     <!-- berita di kategori -->

                     <!-- headline berita -->
                     <div class="u-mrgn-bottom--0">
                        <div class="c-card u-rounded-all--10 u-pad--0">
                           <!-- overlay -->
                           <div class="o-overlay">
                              <!-- images -->
                              <img class="img-fluid u-bd-round-top-left--10 u-bd-round-top-right--10" src="../../assets/background/bg-newspaper-01-600x400.jpg" alt="Image">
                              <!-- overlay block -->
                              <div class="o-overlay__block u-pad--25 u-opacity--3 u-flex u-align-items--end" style="background: linear-gradient(rgba(113, 113, 113, 0) 40%, rgba(160, 180, 54, 1) 100%);">
                                 <div>
                                    <div class="u-font--24 u-font--semibold u-fg--white">Berita Utama</div>
                                    <div class="u-font--13 u-font--normal u-fg--white">21 Maret 2019</div>
                                 </div>
                              </div>
                              <!-- overlay block -->
                           </div>
                           <!-- card body -->
                           <div class="c-card__body u-bg--green-lemon u-bd-round-bottom-left--10 u-bd-round-bottom-right--10 u-pad--20">
                              <!-- unlisted -->
                              <ul class="c-unlisted c-unlisted-with-bd-dashed-white">
                                 <!-- list #1 -->
                                 <li class="row no-gutters">
                                    <!-- image -->
                                    <div class="col-3 u-mrgn-right--15"><a href="berita-detail.html"><img class="img-fluid" src="../../assets/headline-news/headline-news-01.jpg" alt="img news"></a></div>
                                    <div class="col-8">
                                       <div id="news-content">
                                          <!-- title news -->
                                          <a href="berita-detail.html" class="c-txt-line--2 u-font--13 u-font--normal u-fg--white">Pertumbuhan Industri Terus Naik, Jayaboard Agresif 
                                                Lahirkan Inovasi</a>
                                       </div>
                                    </div>
                                 </li>
                                 <!-- list #1 -->
      
                                 <!-- list #2 -->
                                 <li class="row no-gutters">
                                    <!-- image -->
                                    <div class="col-3 u-mrgn-right--15"><a href="berita-detail.html"><img class="img-fluid" src="../../assets/headline-news/headline-news-02.jpg" alt="img news"></a></div>
                                    <div class="col-8">
                                       <div id="news-content">
                                          <!-- title news -->
                                          <a href="berita-detail.html" class="c-txt-line--2 u-font--13 u-font--normal u-fg--white">Pacu Industri Konstruksi Lewat Teknologi dan Kompetensi 
                                                Keahlian</a>
                                       </div>
                                    </div>
                                 </li>
                                 <!-- list #2 -->
      
                                 <!-- list #3 -->
                                 <li class="row no-gutters">
                                    <!-- image -->
                                    <div class="col-3 u-mrgn-right--15"><a href="berita-detail.html"><img class="img-fluid" src="../../assets/headline-news/headline-news-03.jpg" alt="img news"></a></div>
                                    <div class="col-8">
                                       <div id="news-content">
                                          <!-- title news -->
                                          <a href="berita-detail.html" class="c-txt-line--2 u-font--13 u-font--normal u-fg--white">IndoBuildTech Expo 2019 Ingin Wujudkan Arsitektur 4.0</a>
                                       </div>
                                    </div>
                                 </li>
                                 <!-- list #3 -->
      
                                 <!-- list #4 -->
                                 <li class="row no-gutters">
                                    <!-- image -->
                                    <div class="col-3 u-mrgn-right--15"><a href="berita-detail.html"><img class="img-fluid" src="../../assets/headline-news/headline-news-04.jpg" alt="img news"></a></div>
                                    <div class="col-8">
                                       <div id="news-content">
                                          <!-- title news -->
                                          <a href="berita-detail.html" class="c-txt-line--2 u-font--13 u-font--normal u-fg--white">Asosiasi Profesi Pemelihara Gedung Ingin Lebih Berperan</a>
                                       </div>
                                    </div>
                                 </li>
                                 <!-- list #4 -->
      
                                 <!-- list #5 -->
                                 <li class="row no-gutters">
                                    <!-- image -->
                                    <div class="col-3 u-mrgn-right--15"><a href="berita-detail.html"><img class="img-fluid" src="../../assets/headline-news/headline-news-05.jpg" alt="img news"></a></div>
                                    <div class="col-8">
                                       <div id="news-content">
                                          <!-- title news -->
                                          <a href="berita-detail.html" class="c-txt-line--2 u-font--13 u-font--normal u-fg--white">Ground breaking kantor pusat baru
                                                Gapensi di Jakarta Barat</a>
                                       </div>
                                    </div>
                                 </li>
                                 <!-- list #5 -->
                              </ul>
                              <!-- unlisted -->
                           </div>
                        </div>
                     </div>
                     <!-- headline berita -->
                  </div>
                  <!-- right side -->
               </div>
               <!-- column -->
            </div>
         </div>
         <!-- end : content about gapensi -->


         <!-- start : footer -->
         <div class="c-footer">
            <!-- footer background -->
            <div class="c-footer--background"></div>
            <!-- footer content -->
            <div class="c-footer-content o-container">
               <div class="row">
                  <div class="col-5">
                     <!-- logo gapensi -->
                     <img class="img-fluid u-mrgn-bottom--25" src="../../assets/main-logo/logo-wide-white.png"
                        width="240" alt="logo gapensi wide">

                     <!-- about gapensi -->
                     <div class="u-font--13 u-fg--white u-mrgn-bottom--40">
                        GAPENSI adalah Asosiasi Jasa Konstruksi Nasional, didirikan di Tretes Provinsi Jawa Timur pada
                        tanggal 8 Januari 1959, merupakan Asosisasi Jasa Konstruksi tertua dan terbesar di Indonesia.
                     </div>

                     <!-- address -->
                     <h3 class="u-font--18 u-txt--medium u-fg--white u-mrgn-bottom--10">Badan Pimpinan Pusat</h3>
                     <p class="u-font--13 u-fg--white u-mrgn-bottom--35">Jl. Raya Ragunan No. C-1, Jati padang - Pasar
                        Minggu Jakarta - Indonesia 12540 Telepon : +62-21-78847247 (hunting) Fax : +62-21-7806119</p>

                     <!-- copyright -->
                     <div class="u-font--13 u-fg--white">&copy;GAPENSI. All Rights Reserved.</div>
                  </div>

                  <div class="col-7">
                     <div class="u-flex u-justify-content--start u-align-items--start u-mrgn-top--20">
                        <!-- link list #1 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Asosiasi</h3>
                           <ul class="is-list">
                              <li><a href="#">Profil Gapensi</a></li>
                              <li><a href="#">Fungsi Organisasi</a></li>
                              <li><a href="#">Tujuan Gapensi</a></li>
                              <li><a href="#">Visi & Misi</a></li>
                              <li><a href="#">Kode Etik Gapensi</a></li>
                              <li><a href="#">Struktur Organisasi</a></li>
                              <li><a href="#">Karir</a></li>
                              <li><a href="#">Kontak</a></li>
                           </ul>
                        </div>
                        <!-- link list #1 -->

                        <!-- link list #2 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Layanan</h3>
                           <ul class="is-list">
                              <li><a href="#">Keanggotaan</a></li>
                              <li><a href="#">Pendidikan & Pelatihan</a></li>
                              <li><a href="#">Sertifikasi</a></li>
                              <li><a href="#">Informasi Konstruksi</a></li>
                           </ul>
                        </div>
                        <!-- link list #2 -->

                        <!-- link list #3 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Dukungan</h3>
                           <ul class="is-list">
                              <li><a href="#">Dokumentasi</a></li>
                              <li><a href="#">Solusi</a></li>
                              <li><a href="#">Teknis</a></li>
                           </ul>
                        </div>
                        <!-- link list #3 -->
                     </div>
                  </div>
               </div>
            </div>
            <!-- footer content -->
         </div>
         <!-- end : footer -->
      </div>
      <!-- end this app -->

      <!-- start : javascript vendor -->
      <script src="../../lib/jquery/js/jquery.min.js"></script>
      <script src="../../lib/jquery-ui/js/jquery-ui.min.js"></script>
      <script src="../../lib/popper.js/js/popper.min.js"></script>
      <script src="../../lib/bootstrap-tagsinput/js/bootstrap-tagsinput.min.js"></script>
      <script src="../../lib/swiper/js/swiper.min.js"></script>
      <script src="../../lib/raphael/js/raphael.min.js"></script>
      <script src="../../lib/morris.js/js/morris.js"></script>
      <script src="../../lib/moment/js/moment.js"></script>
      <script src="../../lib/chart.js/js/Chart.min.js"></script>
      <script src="../../lib/owl.carousel/js/owl.carousel.min.js"></script>
      <script src="../../lib/perfect-scrollbar/js/perfect-scrollbar.jquery.js"></script>
      <script src="../../lib/magnific-popup/js/jquery.magnific-popup.min.js"></script>
      <script src="../../lib/select2/js/select2.min.js"></script>
      <script src="../../lib/ion.rangeSlider/js/ion.rangeSlider.js"></script>
      <script src="../../lib/bootstrap-touchspin/js/jquery.bootstrap-touchspin.min.js"></script>
      <!-- end : javascript vendor -->

      <!-- start : javascript internal -->
      <script src="../../scripts/js/components.js"></script>
      <script src="../../scripts/js/blockbox.js"></script>
      <script src="../../scripts/js/blockbox.chart.js"></script>
      <script src="../../scripts/js/bootstrap.js"></script>
      <!-- end : javascript internal -->
   </body>

</html>